CLOSEST Gazebo/Red box
Gazebo/Red box: local (zanovo, zanovo) global (5.0, 0.5)
Gazebo/Green box: local (zanovo, zanovo) global (4.5, 5.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.5, 4.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 2.5)
